Subject: [tsvwg] Agenda requests for the TSVWG meeting in Vancouver

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 28 Feb 2020 15:36:12 +0000

It is time to start building the TSVWG meeting agenda for the Vancouver 
IETF meeting.

There are a number of topics we need to cover at the next IETF, and the 
Chairs would like to know if you think a topic/ID needs discussion at 
the meeting.

• As usual, if you edit a WG draft, please contact the chairs and let us
know whether we should expect a short update or whether you think you
could benefit from a longer slot to discuss issues.

• If you would like to present other work in tsvwg, please send an email
to the Chairs asap - so issues can be discussed on the list PRIOR to the
meeting.

Note: Please be sure to embed "tsvwg"in the filename of all new drafts.

Thanks!

Gorry, Wes & David
(tsvwg Co-Chairs)
tsvwg-chairs @ ietf.org